Subject: Re: GNU-Win32 distribution question
From: [email-masked] (Marty Leisner)

11 May 1998 20:52:05 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

I would like:
1)	smaller packages (rather than the all-in-one approach)
2)	compressed tar files of the tree...once its in that
	format, it shouldn't be too hard to give both install-sheilds
	and tars...

I've seen commercial Unix vendors saying:
	1) Log on as root
	2) follow these steps (installing software into /usr/bin).
When I see this, its a good sign to find some other vendor.

Windows install procedures seem to be developed by these miscreants
(installing all types of .dlls into a common windows directory, with
no hint what's going on).

I like the way djgpp is arranged...although its a lot of zip files
I don't have to deal with the whole megillah if I want a few programs...
I also can install it on a Linux system, and get at everything from a
samba mount point...

-- 
marty
[email-masked]  
The Feynman problem solving Algorithm
        1) Write down the problem
        2) Think real hard
        3) Write down the answer
                Murray Gell-mann in the NY Times

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".